neue HBCI Version

Fragen zu Bedienung, Funktionen u.ä.

neue HBCI Version

Beitragvon stefan » Di 6. Sep 2016, 19:15

Hallo,
mein Bruder hat heute sein Konto auf Online Banking (HBCI mit Chipkarte) umgestellt! Nach der Einrichtung in Alf 5.4.3 erhalte ich die Meldung,das HBCI 2.20 am 8.10.16 eingestellt wird und nur noch HBCI 3.0 läuft.Wie kann es sein,das man eine Karte mit alten HBCI Verfahren bekommt. Ich habe gleich nachgeschaut,auch meine Karte läuft mit HBCI 2.20.Wie kann ich beide Karten auf HBCI 3.0 umstellen?

Grüße Stefan
stefan
 
Beiträge: 14
Registriert: Sa 1. Jun 2013, 18:41

Re: neue HBCI Version

Beitragvon ALF » Mi 7. Sep 2016, 10:35

Hallo,

bitte lesen Sie hier:
http://www.alf-banco.de/aktuelles/

Gruß,
ALF
Benutzeravatar
ALF
Site Admin
 
Beiträge: 8911
Registriert: Do 9. Okt 2003, 14:21
Wohnort: Leingarten

Re: neue HBCI Version

Beitragvon goose » Mi 7. Sep 2016, 10:40

Hallo,
soweit es sich um die bekannte und angekündigte Sparkassen-Umstellung handelt kannst du hier --> http://www.alf-banco.de/aktuelles/ weiterlesen. Alternativ führt die auch dieser Link --> http://forum.alf-banco.de/hbci-2-2-t5677.html zum selben Ziel. :wink:

---------------------------------------------------------
Wir sehen uns wieder, weil die Welt sich dreht!

goose



Edit: Uuups, da war ALF auf der Tastatur schneller 8) :D
goose
 
Beiträge: 204
Registriert: Di 20. Jun 2006, 08:58
Wohnort: Weserbergland

Re: neue HBCI Version

Beitragvon stefan » Do 8. Sep 2016, 19:17

hallo,
vielen dank erst einmal für Eure Hilfe!Ich bin jetzt seit mehreren Tagen am rumprobieren ohne Erfolg.Wenn ich so verfahre,wie Ihr geshrieben habt,bekomme ich die Meldung "Daten aktuell".Wohlgemerkt die Version 2.20.Testweise Banco 6
runtergeladen.Dort wird zwar eine neue Version gefunden,aber beim speichern bekomme ich die Meldung "Bitte geben sie einen gültigen Pfad ein" Der Pfad stimmt zwar,aber in der Chipkartenverwaltung verschwinden laufend die Daten.Dann steht da keine Karte im Terminal.Der Test des Kartenlesers war 2x erfolgreich und 1x nicht erfolgreich.Da hatte ich ein rotes X bei "öffnen des cyberjack,und Fehlercode 30003 und test der CPAI Schnittstelle nicht erfolgreich.

Grüße Stefan
stefan
 
Beiträge: 14
Registriert: Sa 1. Jun 2013, 18:41

Re: neue HBCI Version

Beitragvon ALF » Fr 9. Sep 2016, 09:38

Hallo,

in diesem Fall benötigen Sie eine Vorab-Version von ALF-BanCo 6.4.2.

Melden Sie sich bitte über unser Kontakt-Formular.

Gruß,
ALF
Benutzeravatar
ALF
Site Admin
 
Beiträge: 8911
Registriert: Do 9. Okt 2003, 14:21
Wohnort: Leingarten


Zurück zu Fragen zu ALF-BanCo 5

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste

cron